li label {
  cursor: pointer !important;
}

#gif {
  display: none;
  height: 15%;
  width: auto;
  margin: 0px 0 104px;
}

.image-radio {
  margin-left: 15px;
}

.color-backgrounds {
  display: flex;
  flex-direction: column;
}

.color-backgrounds .form-check-input {
  position: relative;
  margin: 0px;
  margin-bottom: 5px;
  left: 31px;
  right: 0;
}
.dimensions p {
  word-break: normal;
  text-transform: uppercase;
  text-align: center;
  font-size: 17px;
  font-family: Roboto, sans-serif !important;
  line-height: 18px;
  font-weight: 500;
}

.dimensions {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: inherit;
  text-transform: uppercase;
}
.color-button {
  display: flex;
  flex-direction: column;
}
.btn {
  background-color: #00c8ff;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 7px;
}
/* .btn:hover {
  color: #fff;
} */
.color-button .form-check-input {
  position: relative;
  margin: 0px;
  left: 15px;
  right: 0;
}
.b300x250 {
  width: 300px;
  height: 250px;
  border: solid 2px grey !important;
  margin: 8px;
  background-image: url("https://dummyimage.com/300x250/fff/aaa");
}
.b300x250 p {
  width: 60%;
  position: absolute;
  top: 85px;
  letter-spacing: 1px;
}
.b300x250 .btn {
  position: absolute;
  top: 195px;
  margin: 0px 0 20px;
}

.b160x600 {
  width: 160px;
  height: 600px;
  display: flex;
  justify-content: center;
  border: solid 2px grey !important;
  margin: 8px;
  background-image: url("https://dummyimage.com/160x600/fff/aaa");
}
.b160x600 p {
  width: auto;
  position: absolute;
  top: 145px;
  letter-spacing: 1px;
  padding: 0 4px;
}
.b160x600 .btn {
  position: absolute;
  bottom: 0px;
  margin: 0px 0 38px;
}
.b160x600 .logos {
  top: 0;
}

.b160x600 .logow {
  position: absolute;
  top: 0;
}
.b728x90 {
  width: 728px;
  height: 90px;
  border: solid 2px grey !important;
  margin: 8px 0 30px;
  background-image: url("https://dummyimage.com/728x90/fff/aaa");
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.b728x90 p {
  width: 30%;
  margin: 0px;
  letter-spacing: 1px;
}

.b300x600 {
  width: 300px;
  height: 600px;
  border: solid 2px grey !important;
  margin: 8px;
  background-image: url("https://dummyimage.com/300x600/fff/aaa");
}
.b300x600 p {
  width: 80%;
  position: absolute;
  top: 145px;
  letter-spacing: 1px;
}
.b300x600 .btn {
  position: absolute;
  bottom: 0px;
  margin: 0px 0 38px;
}
.b300x50 {
  width: 300px;
  height: 50px;
  border: solid 2px grey !important;
  margin: 35px 8px;
  background-image: url("https://dummyimage.com/300x50/fff/aaa");
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}

.b300x50 .btn {
  height: 100%;
  width: 13%;
  text-indent: -9999px;
  margin: 0px;
  border-radius: inherit;
  background-image: url("../images/white-arrow-icon-png-25.png");
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
}

.b300x50 p {
  width: 60%;
  padding: 0 5px;
  margin: 0px;
  font-size: 10px;
  letter-spacing: 0px;
}

.container {
  margin: 0;
}

body {
  background: #f8f8f8;
}

.ariadnalogo {
  width: 15%;
}

.logo {
  text-align: right;
}
.contentbtn {
  display: flex;
  flex-direction: row;
}
.checktext {
  margin: 5px 0 0 20px;
}
.colorbox {
  width: 32px;
  height: 32px;
  border: solid 1px #fff;
}
.contentcolor {
  display: flex;
  flex-direction: row;
  margin: 5px;
}
.contentbox {
  display: flex;
  flex-direction: row;
}
.centerbox {
  display: flex;
  justify-content: center;
}
.boton50 {
  border-radius: 50px;
}
.boton12 {
  border-radius: 12px;
}
.boton1 {
  height: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 135px;
  margin: 5px;
  border-radius: 100px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12), 0 6px 6px 0 rgba(0, 0, 0, 0.24),
    0 0 12px 0 rgba(0, 0, 0, 0.12), 0 12px 12px 0 rgba(0, 0, 0, 0.24);
  background-color: transparent;
  border-color: #00c8ff;
  color: #00c8ff;
}
.boton1:hover {
  background-color: #00c8ff;
  color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.12), 0 6px 6px 0 rgba(0, 0, 0, 0.24),
    0 0 12px 0 rgba(0, 0, 0, 0.12), 0 12px 12px 0 rgba(0, 0, 0, 0.24);
}
.boton2 {
  height: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 135px;
  margin: 5px;
  border-radius: 100px;
}
.boton3 {
  height: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 135px;
  margin: 5px;
  border-radius: 100px;
}
.boton4 {
  height: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 135px;
  margin: 5px;
  border-radius: 100px;
}

.baloo {
  font-family: "Baloo Paaji 2", cursive;
  text-transform: uppercase;
}

.roboto {
  font-family: Roboto, sans-serif !important;
}

.posicionTamanio {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.hrcolor {
  background-color: #343030 !important;
}

.logos {
  display: none;
  width: auto;
  margin: 30px 0;
}

.logow {
  display: none;
  width: auto;
  margin: 30px 0;
}

.subtitle {
  font-size: 11px;
  width: 140px;
  margin: 13px 0 0 0;
}

.content-img {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 18px 0 0 16px;
}

.li-img {
  width: 47%;
  margin: 0 0 0 6px;
}
.li-img img {
  width: 83%;
  height: 75%;
}

.checkimg {
  margin: 5px 0 0 6px;
}
